Subject: [PATCH 3/4] ARM: mvebu: NETGEAR ReadyNAS 104 .dts file cleanup

From: [email-masked] (Jason Gunthorpe)
Date: Mon, 25 Nov 2013 15:08:04 -0700

On Mon, Nov 25, 2013 at 11:03:36PM +0100, Arnaud Ebalard wrote:

> > Also, check if it is actually an S varient or not, they have the same
> > phy-id.. ;)
> 
> On the chip, I have 88E1318-NNB2 (PNN1230_3JW 1209 A0P TW). I will see
> if I can find more info.

That is the standard varient - I expect the S version is rare. NNB2
indicates the package option. The rest is the lot code.

Jason